body, p {
		font-family: "Poppins", sans-serif;
		color: #0a1407;
}
body {
background: #f4f6f6;
}
.qodef-qi-faq .qodef-e-content p {
margin-bottom: 20px;
}
li {
letter-spacing: 0.5px;
color: #0a1407;
margin-left: 15px;
}
#qodef-page-inner {
padding: 0;
}
.qodef-portfolio-list .qodef-e-info-category .qodef-e-category {
display: none;
}
.qodef-horizontal-showcase .qodef-horizontal-slide:nth-child(even)
{
background: #FFF2E8;
background: -webkit-linear-gradient(90deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: -moz-linear-gradient(90deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: linear-gradient(90deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(
startColorstr="#FFF2E8",
endColorstr="#F4F6F6",
GradientType=0
);
}
.qodef-horizontal-showcase .qodef-horizontal-slide {
background: #FFF2E8;
background: -webkit-linear-gradient(270deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: -moz-linear-gradient(270deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: linear-gradient(270deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(
startColorstr="#FFF2E8",
endColorstr="#F4F6F6",
GradientType=0
);
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-footer-logo, .qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner .qodef-footer-logo {
width: auto;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner .qodef-footer-logo {
padding-right: 0;
}
.qodef-accordion.qodef-layout--simple .qodef-accordion-title svg {
fill: #fcb6ce !important;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-footer-logo img {
max-width: 100px;
max-height: 100px;
}
.qodef-portfolio-list {
padding: 45px !important;
}
.qodef-portfolio-list.qodef-item-layout--info-on-hover .qodef-e-content-inner {
background-color: rgba(255, 242, 232, 0.8);
}
.qodef-grid-inner.qodef--masonry-init, [class*="elementor-widget-wpr-"] a, .elementor-3185 .elementor-element.elementor-element-5932fe2 .elementor-flip-box__button {
		-webkit-transition: all 600ms ease;
  transition: all 600ms ease;
}
.qodef-grid.qodef-layout--masonry .qodef-grid-inner.qodef--masonry-init, [class*="elementor-widget-wpr-"] a:hover {
box-shadow: 0 0 35px rgba(10, 20, 7, 0.36);
}
h3 a {
color: rgb(28,58,20);
}
h3 a:hover {
color: rgb(10,20,7);
}
.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation ul li {
margin: 0;
padding: 0;
padding-bottom: 10px;
position: relative;
filter: drop-shadow(1px 1px 0px #ffffff);
letter-spacing: 2em;
}
.qodef-mobile-header-navigation > ul > li > a {
filter: drop-shadow(2px 2px 0px #ffffff);
}
.textwidget, .custom-html-widget {
margin-bottom: 20px;
}
::selection {
color: #fff;
background: #fcb6ce;
}
.qodef-m-content.qodef-content-full-width {
padding:0 !important;
}
#qodef-page-footer .widget {
margin: 0;
}
.qodef-portfolio-single.qodef-layout--images-big .qodef-portfolio-info, .qodef-blog.qodef--single .qodef-blog-item .qodef-e-info.qodef-info--bottom, .qodef-blog.qodef--single .qodef-blog-item .qodef-e-text .qodef-e-title, .qodef-blog .qodef-blog-item .qodef-e-media {
display: none;
}
.elementor-section.elementor-section-boxed > .elementor-container {
max-width: 100%;
}
.qodef-grid.qodef-layout--template>.qodef-grid-inner>.qodef-grid-item.qodef-col--9  {
width: 100%;
}
-webkit-scrollbar {
width: 12px;
}
.scrollbar-track-x {
height: 12px;
}
::-webkit-scrollbar-track {
background: #1c3a14;
}
.scrollbar-track {
background: #1c3a14 !important;
}
::-webkit-scrollbar-thumb, .qodef-horizontal-showcase .qodef-slides-holder .scrollbar-track .scrollbar-thumb {
background: #fcb6ce;
border-radius: 6px;
}
::-webkit-scrollbar-thumb:hover, .qodef-horizontal-showcase .qodef-slides-holder .scrollbar-track .scrollbar-thumb:hover {
background: #fcb6ce;
}
html {
scrollbar-color: #fcb6ce #1c3a14;
}
.zoom-social-icons-list--round .socicon {
background: linear-gradient(to right, #FFF2E8 0%, #FCB6CE 51%, #FFF2E8  100%)!important; transition: 0.5s;  background-size: 200% auto !important; margin: 0 10px 0 0;border: 1px solid #c7974f;
}
.qodef-mobile-header-navigation {
background: #FCB6CE;
background-image: linear-gradient(328deg,rgba(252, 182, 206, 1) 0%, rgba(255, 242, 232, 1) 50%);
}
#cds-button, .btn-cds, .eael-pricing-button {background-image: linear-gradient(to right, #FFF2E8 0%, #FCB6CE 51%, #FFF2E8  100%) !important; transition: 0.5s;}
#cds-button, .btn-cds, .eael-pricing-button{
margin: 0 auto;
padding: 12px 24px;
text-align: center;
text-transform: uppercase;
background-size: 200% auto !important;
border-radius: 60px !important;
border: 1px solid #c7974f;
color: #1c3a14 !important;
font-size: 16px;
letter-spacing: 1.5px;
font-weight: 500;
display: block;
line-height: 1.3rem;
}
#cds-button a, .btn-cds a, .eael-pricing-button a {
text-align:center;
}
#cds-button:hover, .btn-cds:hover, .eael-pricing-button:hover {
background-position: right center !important;
text-decoration: none;
color: #0a1407 !important;
}
.wpzoom-social-sharing-buttons-bottom {
		display: none!important;
}
#qodef-page-footer .widget .qodef-widget-title {
margin: 10px 0 0 0;
}
.qodef-theme-button, button[type=submit], input[type=submit], .qodef-button.qodef-layout--filled.qodef-html--link, .elementor-cta--skin-classic .elementor-cta__button.elementor-button {
background-image: linear-gradient(to right, #FFF2E8 0%, #FCB6CE 51%, #FFF2E8  100%); transition: 0.5s;
margin: 0 auto;
padding: 12px 24px;
text-align: center;
text-transform: uppercase;
background-size: 200% auto;
border-radius: 60px;
border: 1px solid #c7974f;
font-size: 16px;
letter-spacing: 1.5px;
font-weight: 500;
display: inline-block;
min-width: 200px;
line-height: 1.3rem;
}
.qodef-button.qodef-layout--filled.qodef-html--link, .qodef-button.qodef-layout--filled.qodef-html--link:hover:before, .qodef-button.qodef-layout--filled.qodef-html--link:before {
color:#c7974f;
}
.qodef-button.qodef-layout--filled.qodef-html--link:after {
background: linear-gradient(90deg, #1c3a14 50%, #c7974f 50%);
}
.elementor-cta--skin-classic .elementor-cta__button.elementor-button:hover, .zoom-social-icons-list--round .socicon:hover, .qodef-theme-button:hover, button[type=submit]:hover, input[type=submit]:hover, .qodef-button.qodef-layout--filled.qodef-html--link:hover {
background-position: right center !important;
text-decoration: none;
}
.qodef-button.qodef-layout--filled.qodef-html--link:hover:after {
background: linear-gradient(90deg, #1c3a14 40%, #c7974f 40%);
}
.qodef-m-text {
color: #1c3a14;
}
#qodef-page-footer .widget ul:not(.qodef-shortcode-list)
{
padding: 0 0 15px 0;
margin: 0;
list-style: none;
}
.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation> ul > li > a {
color: rgb(28, 58, 20);
font-family: "Poppins";
font-size: 2em;
line-height: 40px;
}
body, p, label, textarea, a {
color: #1c3a14;
font-family: "Poppins", Sans-Serif;
-webkit-font-smoothing: subpixe-antialiased;
-moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6 {
-webkit-font-smoothing: subpixe-antialiased;
-moz-osx-font-smoothing: grayscale;
}
.qodef-section-title .qodef-m-subtitle {
font-family: "Playfair Display", Serif;
font-size: 20px;
letter-spacing: 1px;
line-height: 28px;
color: #0a1407;
font-weight: 400;
}
.qodef-header--vertical-sliding .qodef-vertical-sliding-area.qodef--static, #qodef-side-area, .qodef-header--vertical-sliding .qodef-vertical-sliding-area.qodef--static {
background: #FCB6CE;
background-image: linear-gradient(328deg,rgba(252, 182, 206, 1) 0%, rgba(255, 242, 232, 1) 50%) !important;
}
.qodef-header--vertical-sliding .qodef-vertical-sliding-area.qodef--dynamic, .qodef--dynamic, .qodef-header--vertical-sliding.admin-bar #qodef-page-header, .qodef-header--vertical-sliding.admin-bar .qodef--dynamic {
background: #fff2e8 !important;
}
.qodef-opener-icon.qodef-source--predefined .qodef-m-line {
color: #1c3a14;
}
.qodef-opener-icon.qodef-source--predefined .qodef-m-line:hover {
color: #0a1407;
}
.qodef-vertical-sliding-widget-holder .zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
display:flex;
}
.qodef-section-title .qodef-m-tagline, .qodef-horizontal-showcase .qodef-horizontal-slide .qodef-slide-content .qodef-slide-additional-info .qodef-slide-additional-info-part .qodef-e .qodef-label, .qodef-horizontal-showcase .qodef-scroll-back .qodef-label  {
color: #c7974f;
font-size: 13px;
font-weight:600;
}
label  {
text-transform: lowercase;
}
.qodef-blog.qodef--single .qodef-blog-item .qodef-e-info.qodef-info--top{
		display: none;
}
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], textarea {
font-family: "Poppins", Sans-Serif;
color: #0a1407;
font-style:normal;
font-weight: 400;
font-size: 16px;
}
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url] {
border-bottom:
1px solid #c7974f;
}
textarea {
border: 1px solid #c7974f;
}
input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, textarea:focus {
border-color: #FCB6CE;
}
.qodef-contact-form-7 .wpcf7 div.wpcf7-aborted, .qodef-contact-form-7 .wpcf7 div.wpcf7-acceptance-missing, .qodef-contact-form-7 .wpcf7 div.wpcf7-mail-sent-ng, .qodef-contact-form-7 .wpcf7 div.wpcf7-mail-sent-ok, .qodef-contact-form-7 .wpcf7 div.wpcf7-response-output, .qodef-contact-form-7 .wpcf7 div.wpcf7-spam-blocked, .qodef-contact-form-7 .wpcf7 div.wpcf7-validation-errors {
border: 2px solid #c14316;
margin: 10px 0 0 0;
}
.wpcf7-not-valid-tip {
color: #c14316;
font-size: 1em;
font-weight: normal;
display: block;
margin-top: -30px;
padding-bottom:10px;
}
.archive e-page-transition, .archive .e-page-transition, .single  e-page-transition,  .single .e-page-transition {
display: none !important;
}
.copy-cds p, .copy-cds a {
color: #c7974f !important;
}
.copy-cds a:hover {
color: #ac7d37 !important;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area {
padding: 55px 0 30px;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area {
padding-bottom: 55px;
}
.qodef-page-title .qodef-m-title {
margin-bottom: -20px;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner>.qodef-grid:before {
height: 1px;
}
.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation > ul > li.qodef-menu-item--wide .qodef-drop-down-second-inner > ul > li > a:before {
margin-top: -5px;
}
.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation > ul > li.qodef-menu-item--wide .qodef-drop-down-second-inner > ul > li > a {
padding-bottom: 11px;
}
.qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation>ul>li.current-menu-ancestor>a, .qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation>ul>li.current-menu-item>a, .qodef-header--vertical-sliding .qodef-header-vertical-sliding-navigation> ul > li > a:hover {
padding-left: 20px;
}
#qodef-page-header .qodef-header-logo-link {
height:150px;
width: 75%;
}
#qodef-page-header .qodef-header-logo-link.qodef-height--not-set img {
max-height: 100%;
}
#qodef-page-footer .qodef-content-grid {
max-width: 1300px;
}
.qodef-horizontal-showcase .qodef-horizontal-slide.qodef-featured
{
width: 100vw !important;
padding: 0;
}
#qodef-page-footer  .qodef-content-grid, .qodef-footer-custom-layout--enabled #qodef-page-footer-top-area, .qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area {
padding: 0;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area {
padding: 55px 0 35px 0;
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
#qodef-page-footer  .qodef-content-grid, .qodef-footer-custom-layout--enabled #qodef-page-footer-top-area, .qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area
{
width: 100%;
padding: 0 45px;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area {
padding: 55px 45px 35px 45px; }
}
@media screen and (max-width: 1024px) {
.qodef-header--vertical-sliding #qodef-page-footer {
padding: 0;
}
#qodef-page-footer  .qodef-content-grid, .qodef-footer-custom-layout--enabled #qodef-page-footer-top-area, .qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area{
width: 100%;
padding: 0 40px;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area {
padding: 55px 40px 35px 40px;
}
}
@media screen and (max-width: 768px) {
#qodef-page-footer  .qodef-content-grid, .qodef-footer-custom-layout--enabled #qodef-page-footer-top-area, .qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area {
width: 100%;
padding: 0 40px;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area {
padding: 55px 40px 35px 40px;
}
.qodef-horizontal-showcase .qodef-horizontal-slide:first-child
{
padding-top: 108px;
}
.qodef-portfolio-list {
padding: 25px !important; }
}
@media only screen and (max-width: 768px) and (min-width: 681px) {
.qodef-grid.qodef-responsive--custom.qodef-col-num--768--2.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item {
width: 100%;
}
}
@media screen and (max-width: 680px) {
#qodef-page-footer  .qodef-content-grid, .qodef-footer-custom-layout--enabled #qodef-page-footer-top-area, .qodef-footer-custom-layout--enabled #qodef-page-footer-bottom-area {
width: 100%;
padding: 0 20px;
}
.qodef-footer-custom-layout--enabled #qodef-page-footer-top-area {
padding: 55px 20px 35px 20px;
}
.qodef-horizontal-showcase .qodef-featured-fixed
{
width: 100%;
height: 100vh;
object-fit: cover !important;
}
horizontal-slide.qodef-featured img {
width: auto;
height: auto;
background-attachment: fixed !important;
background-position: center left;
}
.qodef-horizontal-showcase .qodef-horizontal-slide:nth-child(even)
{
background: #FFF2E8;
background: -webkit-linear-gradient(180deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: -moz-linear-gradient(180deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: linear-gradient(180deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(
startColorstr="#FFF2E8",
endColorstr="#F4F6F6",
GradientType=0
);
}
.qodef-horizontal-showcase .qodef-horizontal-slide {
background: #FFF2E8;
background: -webkit-linear-gradient(360deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: -moz-linear-gradient(360deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
background: linear-gradient(360deg,rgba(255, 242, 232, 1) 0%, rgba(244, 246, 246, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(
startColorstr="#FFF2E8",
endColorstr="#F4F6F6",
GradientType=0
);}
.qodef-horizontal-showcase .qodef-horizontal-slide.qodef-featured img
{
width: 100%;
height: 100vh;
object-fit: cover !important;
margin-top: -25px;
}
.qodef-horizontal-showcase .qodef-horizontal-slide:first-child {
padding-top:108px;
} }